Jump to content
Read the Funtoo Newsletter: Summer 2023 ×

Portage Help

Need help using Portage, the Funtoo Linux package manager and ports system? Here is the place to ask.


Explore Questions

There are no popular questions to show right now

  1. 0 votes
    1 answer
  2. 0 votes
    7 answers
  3. i need libsoup 3.0

    Asked by radek,

    0 votes
    1 answer
  4. 0 votes
    2 answers
  5. 0 votes
    5 answers

516 questions in this forum

  1. Problem with eselect editor

    0 votes
    1 answer
  2. 0 votes
    5 answers
  3. 0 votes
    10 answers
  4. 0 votes
    5 answers
  5. emerge kde-apps-meta failed

    0 votes
    2 answers
  6. Can't emerge gparted

    0 votes
    5 answers
  7. Missing PYTHON_TARGET?

    0 votes
    4 answers
  8. 0 votes
    2 answers
  9. 0 votes
    0 answers
  10. eix and kits

    0 votes
    6 answers
  11. Failed to upgrade subversion-1.9.7

    0 votes
    5 answers
  12. Can' t mask an ebuild

    0 votes
    5 answers
  13. 0 votes
    2 answers
  14. problem when updating

    0 votes
    7 answers
  15. 0 votes
    11 answers
  16. 0 votes
    0 answers
  17. can not find a specific kernel

    0 votes
    1 answer
  18. 0 votes
    21 answers
  19. switching to current...

    0 votes
    8 answers
  20. emerge --sync problem

    0 votes
    3 answers
  21. libcaca fails to emerge

    0 votes
    3 answers
  22. 0 votes
    5 answers
  23. 0 votes
    2 answers
  24. Problems Upgrading System

    0 votes
    15 answers
  25. 0 votes
    2 answers
×
×
  • Create New...